---
name: Mark Wood
locality:
country: Remote
role: <a href="/job-families/product/product-manager/">Senior Product Manager</a>,
  Plan:Certify & Create:Gitaly
reports_to: sarahwaldner
picture: markwood.jpg
twitter:
gitlab: mjwood
pronouns: he/him
departments:
- Product Management
- Dev PM Team
story: 'Mark spent the first 18 years of his career working in the aerospace industry,
  where he was responsible for everything from writing real-time operating systems
  for flight control computers, to assissting with the certification of full fly-by-wire
  control systems. His goal at GitLab is to leverage his unique background and experience
  to improve how others develop and integrate software. When not working, Mark likes
  to backpack with his family, hone his photography skills, and explore new recipes
  both in the kitchen and on the grill.

  '
specialty:
- Create:Gitaly

